# $Revision: 1.10 $, $Date: 2010/07/09 11:24:47 $
# TODO: py_postclean
Summary:	StartUp Manager - GUI tool for changing settings in the bootloader and splash screen
Summary(pl.UTF-8):	StartUp Manager - interfejs graficzny dla bootloadera i ekranu startowego
Name:		startupmanager
Version:	1.9.11
Release:	3
License:	GPL v2+
Group:		Applications
Source0:	http://downloads.sourceforge.net/startup-manager/%{name}-%{version}.tar.gz
# Source0-md5:	b20c8e965b64b5047c33c9a811bca9c3
URL:		http://web.telia.com/~u88005282/sum/
BuildRequires:	gnome-doc-utils
BuildRequires:	rpm-pythonprov
%pyrequires_eq	python-libs
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
StartUp Manager, or SUM, is a gui tool for changing settings
in the bootloader and splash screen.

%description -l pl.UTF-8
StartUp Manager, lub w skrócie SUM, jest interfejsem graficznym dla
bootloadera i ekranu startowego (splashscreena).

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT

export USER=root 
%{__python} setup.py install \
	--root=$RPM_BUILD_ROOT \
	--prefix=%{_prefix}
		
%find_lang %{name} --with-gnome

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README 
%attr(755,root,root) %{_sbindir}/*
%{_desktopdir}/*.desktop
%{_desktopdir}/kde/*.desktop
%dir %{py_sitescriptdir}/bootconfig
%{py_sitescriptdir}/bootconfig/*.py?
%{py_sitescriptdir}/bootconfig/*.py
%{py_sitescriptdir}/*.egg-info
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/*.py
%{_datadir}/%{name}/*.glade
%{_datadir}/%{name}/*.svg

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: startupmanager.spec,v $
Revision 1.10  2010/07/09 11:24:47  arekm
- release 3

Revision 1.9  2010/07/08 08:47:32  arekm
- release 2

Revision 1.8  2008/10/10 16:06:12  wolvverine
- up to 1.9.11, STBR

Revision 1.7  2008/10/03 18:05:06  arekm
- release 2

Revision 1.6  2007-09-11 16:07:04  qboosh
- GPL v2+

Revision 1.5  2007/09/11 01:23:06  wolvverine
- up to 1.9.0

Revision 1.4  2007/05/26 00:02:01  wolvverine
- rel to 1

Revision 1.3  2007/05/25 15:53:25  qboosh
- pl fix, missing dir

Revision 1.2  2007/05/20 00:32:22  wolvverine
- add pl, R

Revision 1.1  2007/05/18 08:03:01  wolvverine
- init,NFY
